Subject: Re: DMCA Lead.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Sat, 6 Apr 2013 10:26:44 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, April 6, 2013 10:25:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Lead. 

Dear sir, 
Please escalate the DMCA lead, thanks. 

Name- John 
Email address- [email-masked] 
Contact number- 780 700 2859 
Best time- Any time before noon 
Best way- Via Phone. 

Chat Transcript - 

Hi I have something on my credit file I just want to know how to pay it and get it off my credit history. 
Rebecca (08:40:20) : Hi, this is Rebecca. Would you like to know how our program works? 
John (08:44:06) : Sure 
Rebecca (08:41:12) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (08:41:19) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (08:41:35) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (08:42:12) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
John (08:46:00) : I only have one thing on my file that just came up. It's an old speeding ticket I forgot about its for 550.00. Other wise my credit is good and clean. 
Rebecca (08:42:44) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
John (08:46:38) : Ok 
Rebecca (08:43:24) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
John (08:47:27) : John 780 700 2859 
Rebecca (08:44:17) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
John (08:47:51) : Do you guys have an office on edmonton? 
John (08:48:18) : Now 
Rebecca (08:45:11) : our office is at 2434 Clearbrook Road, Abbotsford, BC V2T 2X8, Canada. 
Rebecca (08:46:32) : Sorry we are closed on weekends, however we could call you on Monday. May I know what would be the best time to call you on Monday? 
Rebecca (08:46:51) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
John (08:50:33) : Any time before noon 

Rebecca ( 08:51:15 ) : That will be great, thanks John. 
Rebecca ( 08:51:28 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Disconnected by the visitor. Chat session has ended. 
-- 
Thanks& Regards 
Ashish Chandra Niyoliya